Subject: Re: Job | Tech Support Remote Screening
From: Nandan saw <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 13:16:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2086 Applicants

View All

Nandan saw
Hello I'm Nandan saw and I'm from Ranchi(Jharkhand). I Consummated my higher education in 2017 from BE/EEE. Currently, I'm working with Capgemini in Bangalore as a Sr. Software engineer/network engineer and I'm looking forward to work in the AWS cloud server field where I explore my other site of skills. Certified from IBM for Introduction to Artificial Intelligence (AI). I also completed the CCNA Networking course along with AWS cloud server. Thank you!

Shortlist

Reject

Current Designation Senior Software Engineer
Current Company Capgemini
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Ahmedabad, Delhi / NCR
Education
B.Tech/B.E.
East West institute of Technology
Key Skills
Network Analysis, Operating Systems, Software Packages, Windows, Networking, CCNA, Network Engineering, Computer Hardware, Firewall, Routing, WAN Optimization, User Support, Technical Engineer, MS Office, Hardware, Application Software

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem